.menu-main-container .current_page_item { border-bottom: 1px solid #49C3CF; }

@media (min-width: 100px) and (max-width: 480px) {
  .ult_dual_button .middle-text { display: none !important; }

  .ulitmate_dual_buttons .ult_dualbutton-wrapper { float: none !important; margin-top: 20px; }

}


/* Gravity Booking Form */
#gform_5 .gfield_required { display: none; }
#gform_5 li.gfield { width: 24%; display: inline-block; color: #000; }
#gform_5 li.gfield input { padding: 10px; }
#gform_5 li.gfield input.datepicker { width: 70% !important; }

#gform_5 input[type='submit'] { padding: 20px 35px; background: transparent !important; border: 1px solid #333333; color: #333333; }
#gform_5 input[type='submit']:hover { background: #333333 !important; border: 1px solid #333333; color: #fff; }
#gform_5 .gform_footer { text-align: center; }

 
#gform_9 .gfield_required { display: none; }
#gform_9 li.gfield { color: #000; }
#gform_9 li label { color: #333333 !important; }
#gform_9 li.gfield input { padding: 10px; }
#gform_9 li.gfield .datepicker { padding: inherit; width: 85% !important; }

#gform_9 input[type='submit'] { padding: 20px 35px; background: transparent !important; border: 1px solid #333333; color: #333333; }
#gform_9 input[type='submit']:hover { background: #333333 !important; border: 1px solid #333333; color: #fff; }
#gform_9 .gform_footer { text-align: center; }


/* Gravity Forms */
html body .gform_wrapper .gfield_checkbox li input[type=checkbox] { padding: 5px !important; }
.ui-datepicker-month, .ui-datepicker-year { padding: 0 15px; margin: 0; height: 25px; }
.ui-datepicker-month { float: left; color: #666666; }
.ui-datepicker-year { float: right; color: #666666; padding-right: 18px;}
 
/* Fix Gravity Forms Date picker */
 
.ui-datepicker-month, .ui-datepicker-year { color: #666666; margin-right: 15px; padding: 0 15px 0 10px; margin-bottom: 5px; display: inline-block; }
 
/* Fix Gravity Time Field */
 
.gform_wrapper .gfield_time_hour i { margin-top: -30px; font-weight: bolder; }
 
/* Remove HR in footer */
 
.main-footer .vc_separator { border-bottom: 0px !important; }
 
/* Gravity Form for Mailchimp */
.gravity-mailchimp-custom .top_label input.large {width: 100%; margin: 0 !important; }
.gravity-mailchimp-custom .gform_footer { text-align: center; margin-top: 0px; }
.gravity-mailchimp-custom .gform_button { background: #d1ccbc; padding: 8px 20px; font-size: 14px !important; }
.gravity-mailchimp-custom_wrapper { margin: 0px; max-width: 100%; }


h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato';
font-weight: 300  !important;
}


.callout
{
font-size: 18px; 
line-height: 1.8;

}

.banner {
 margin-bottom: 0px;
}


.content-page {
    margin-top: 0px;
}

.navbar {
 
    padding: 5px 0;
}

.page-content {
 
    margin-top: 0px;
}

.vc_separator h4 {
    font-size: 25px !important;
    font-family: Lato, sans-demo;
font-weight: 400  !important;
}


a {
    text-decoration: none;
    color: #76768B;

}


.menu .nav-sublist-dropdown {
     background-color: rgba(97, 198, 208, 0.68);
 }

.menu .nav-sublist-dropdown ul {
    border: 0px solid #E6E6E6;
  }

.menu .nav-sublist-dropdown ul > li > a {
    font-size: 14px;
    color: #FFFFFF;

}

input[type="text"]
{
height: 25px;
}
